bdd a1 = bdd_ithvar(1)  ;     // personal_info
bdd b1 = bdd_ithvar(2)  ;     // persnal_info_flexibility
bdd c1 = bdd_ithvar(3)  ;     // basic_personal_tasks
bdd d1 = bdd_ithvar(4)  ;     // update_personal_info
bdd e1 = bdd_ithvar(5)  ;     // employment_history
bdd f1 = bdd_ithvar(6)  ;     // hr_politicies
bdd g1 = bdd_ithvar(7)  ;     // time_management
bdd h1 = bdd_ithvar(8)  ;     // absence_management
bdd i1 = bdd_ithvar(9)  ;     // absence_information
bdd j1 = bdd_ithvar(10)  ;    // absence_calendar
bdd k1 = bdd_ithvar(11) ;     // holiday_entiltement
bdd l1 = bdd_ithvar(12) ;     // holiday_administration
bdd m1 = bdd_ithvar(13) ;     // expenses_tasks
bdd n1 = bdd_ithvar(14) ;     // payroll_adminsitration
bdd o1 = bdd_ithvar(15) ;     // benifit_display
bdd p1 = bdd_ithvar(16) ;     // multi_benifit_programs

bdd temp1;

